@font-face {
  font-family: "PT Sans";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/ptsans-400.woff2") format("woff2");
  font-display: swap;
}

@font-face {
  font-family: "PT Sans";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/ptsans-700.woff2") format("woff2");
  font-display: swap;
}

body {
  font-family: "PT Sans", sans-serif;
  font-size: 18px;
  line-height: 21px;
  background-color: #ffffff;
  color: #333333;
}

  .button-want {
  font-family: inherit;
  text-align: center;
  font-weight: 700;
  font-size: 16px;
  line-height: 20px;
  text-transform: uppercase;
  background-color: #756157;
  color: #ffffff;
}

  a {
    text-decoration: none;
    color: #333333;
  }

  .hero-page{
    background-color: #ffffff;
    color: #333333;
  }
 .navigation-list {
    font-size: 20px;
    line-height: 21px;
    font-weight: 700;
    color: #333333;
    text-decoration: none;

  }

  .page-welcome {
    background-image: url("../images/index-background.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-color: #00FFFF;
    height: 485px;
  }

  .advanteges-head {
    font-size: 36px;
    font-weight: 700;
    text-align: center;
  }

  .advantages-reasons {
    font-weight: 400;
    text-align: center;
  }

  .advanteges-item {
    background-color: #68a2ca4d;
  }

  .advanteges-title {
    text-transform: uppercase;
  }
  .advanteges-item-city {
    background-color: #82b3d3;

  }

  .advanteges-item-bridge {
    background-color: #82b3d3;
  }
  .advantages-bridge {
    text-transform: uppercase;
  }
